package com.td.WaDa.user.service;

import com.td.WaDa.common.pojo.Result;
import com.td.WaDa.sys.sysuser.vo.SysUserVo;

public interface UserService {
    Result<SysUserVo> updatePassword(String oldPassword, String newPassword);

    Result<SysUserVo> updateUser(SysUserVo sysUserVo);
}
